martes, 16 de diciembre de 2008

XMMS en Ubuntu 8.04 (Hardy)

Es muy simple instalarlo pero quizas nos lleva un poco de tiempo encontrar el paquete para instalar y mas a estas alturas que la pag oficial (al menos por el momento) se encuentra caida.

AQUI les dejo el paquete .deb para descargar (i386 para Ubuntu 8.04) y la lista de dependencias es la siguiente:

* libasound2 (>> 1.0.14)
* libaudiofile0 (>= 0.2.3-4)
* libc6 (>= 2.7-1)
* libesd-alsa0 (>= 0.2.35)
* libgl1-mesa-glx
* libglib1.2ldbl (>= 1.2.10-18)
* libgtk1.2 (>= 1.2.10-4)
* libice6 (>= 1:1.0.0)
* libmikmod2 (>= 3.1.10)
* libogg0 (>= 1.1.3)
* libsm6
* libvorbis0a (>= 1.2.0)
* libvorbisfile3 (>= 1.2.0)
* libx11-6
* libxext6
* libxi6
* libxxf86vm1
* zlib1g (>= 1:1.2.3.3.dfsg-1)

Como instalarlo? Luego de instalar las dependencias, doble click y ejecutar o, mas lindo, desde consola ubicamos el paquete y hacemos:

# sudo dpkg -i nombre_del_paquete.deb

;)

2 comentarios:

Anónimo dijo...

Si yo quisiera instalarlo en mi Ubuntu 8.04 pero de 64 bits ¿cómo lo hago?

Dark Knight dijo...

Este paquete no te va a servir. Si no se encuentra el paquete correspondiente en la web habria que bajarse los fuentes para 64bits y probar compilarlo.

Si encuentro en la practica alguna solucion para la version de 64bits la subo al blog ;)